> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch popular

> This endpoint allows you to get a list of movies by their order of popularity.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /movie/popular
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /movie/popular:
    get:
      tags:
        - Movie Lists
      summary: Fetch popular
      description: >-
        This endpoint allows you to get a list of movies by their order of
        popularity.
      operationId: fetchPopular
      parameters:
        - name: language
          in: query
          schema:
            type: string
            example: en-US
        - name: page
          in: query
          schema:
            type: string
            example: '1'
        - name: region
          in: query
          schema:
            type: string
            example: String
          description: ISO-3166-1 code
      responses:
        '200':
          description: Fetch popular
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=3904
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Fri, 27 Dec 2024 21:05:28 GMT
            ETag:
              schema:
                type: string
                example: W/"db3b0c1b367c5bfc15882cfebe0e6887"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 22e9d361a9c4153886c1c8aa0eb4ffa8.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: VdfmoKzqtxjs_DblMUdap1yiOzCjvKIWpTlaZ2zvkQvAR77WaYggYQ==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '22856'
            x-memc-expires:
              schema:
                type: string
                example: '3904'
            x-memc-key:
              schema:
                type: string
                example: f147f269b881c1ffcda165f76b7c7e51
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: number
                    example: 1
                  results:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        backdrop_path:
                          type: string
                          example: /cjEcqdRdPQJhYre3HUAc5538Gk8.jpg
                        genre_ids:
                          type: array
                          items:
                            type: number
                            example: 28
                          example:
                            - 28
                            - 14
                            - 35
                        id:
                          type: number
                          example: 845781
                        original_language:
                          type: string
                          example: en
                        original_title:
                          type: string
                          example: Red One
                        overview:
                          type: string
                          example: >-
                            After Santa Claus (codename: Red One) is kidnapped,
                            the North Pole's Head of Security must team up with
                            the world's most infamous tracker in a
                            globe-trotting, action-packed mission to save
                            Christmas.
                        popularity:
                          type: number
                          example: 5982.016
                        poster_path:
                          type: string
                          example: /cdqLnri3NEGcmfnqwk2TSIYtddg.jpg
                        release_date:
                          type: string
                          example: '2024-10-31'
                        title:
                          type: string
                          example: Red One
                        video:
                          type: boolean
                          example: false
                        vote_average:
                          type: number
                          example: 7
                        vote_count:
                          type: number
                          example: 1427
                    example:
                      - adult: false
                        backdrop_path: /cjEcqdRdPQJhYre3HUAc5538Gk8.jpg
                        genre_ids:
                          - 28
                          - 14
                          - 35
                        id: 845781
                        original_language: en
                        original_title: Red One
                        overview: >-
                          After Santa Claus (codename: Red One) is kidnapped,
                          the North Pole's Head of Security must team up with
                          the world's most infamous tracker in a globe-trotting,
                          action-packed mission to save Christmas.
                        popularity: 5982.016
                        poster_path: /cdqLnri3NEGcmfnqwk2TSIYtddg.jpg
                        release_date: '2024-10-31'
                        title: Red One
                        video: false
                        vote_average: 7
                        vote_count: 1427
                      - adult: false
                        backdrop_path: /3V4kLQg0kSqPLctI5ziYWabAZYF.jpg
                        genre_ids:
                          - 28
                          - 878
                          - 12
                          - 53
                        id: 912649
                        original_language: en
                        original_title: 'Venom: The Last Dance'
                        overview: >-
                          Eddie and Venom are on the run. Hunted by both of
                          their worlds and with the net closing in, the duo are
                          forced into a devastating decision that will bring the
                          curtains down on Venom and Eddie's last dance.
                        popularity: 4545.315
                        poster_path: /aosm8NMQ3UyoBVpSxyimorCQykC.jpg
                        release_date: '2024-10-22'
                        title: 'Venom: The Last Dance'
                        video: false
                        vote_average: 6.802
                        vote_count: 1878
                      - adult: false
                        backdrop_path: /zOpe0eHsq0A2NvNyBbtT6sj53qV.jpg
                        genre_ids:
                          - 28
                          - 878
                          - 35
                          - 10751
                        id: 939243
                        original_language: en
                        original_title: Sonic the Hedgehog 3
                        overview: >-
                          Sonic, Knuckles, and Tails reunite against a powerful
                          new adversary, Shadow, a mysterious villain with
                          powers unlike anything they have faced before. With
                          their abilities outmatched in every way, Team Sonic
                          must seek out an unlikely alliance in hopes of
                          stopping Shadow and protecting the planet.
                        popularity: 3663.337
                        poster_path: /nyEr1VqvKx1YiesMC3oTB2fZvpY.jpg
                        release_date: '2024-12-19'
                        title: Sonic the Hedgehog 3
                        video: false
                        vote_average: 7.9
                        vote_count: 127
                      - adult: false
                        backdrop_path: /oHPoF0Gzu8xwK4CtdXDaWdcuZxZ.jpg
                        genre_ids:
                          - 12
                          - 10751
                          - 18
                          - 16
                        id: 762509
                        original_language: en
                        original_title: 'Mufasa: The Lion King'
                        overview: >-
                          Told in flashbacks, Mufasa is an orphaned cub, lost
                          and alone until he meets a sympathetic lion named
                          Taka—the heir to a royal bloodline. The chance meeting
                          sets in motion a journey of misfits searching for
                          their destiny and working together to evade a
                          threatening and deadly foe.
                        popularity: 3478.204
                        poster_path: /lurEK87kukWNaHd0zYnsi3yzJrs.jpg
                        release_date: '2024-12-18'
                        title: 'Mufasa: The Lion King'
                        video: false
                        vote_average: 7.1
                        vote_count: 230
                      - adult: false
                        backdrop_path: /tElnmtQ6yz1PjN1kePNl8yMSb59.jpg
                        genre_ids:
                          - 16
                          - 12
                          - 10751
                          - 35
                        id: 1241982
                        original_language: en
                        original_title: Moana 2
                        overview: >-
                          After receiving an unexpected call from her wayfinding
                          ancestors, Moana journeys alongside Maui and a new
                          crew to the far seas of Oceania and into dangerous,
                          long-lost waters for an adventure unlike anything
                          she's ever faced.
                        popularity: 3176.216
                        poster_path: /4YZpsylmjHbqeWzjKpUEF8gcLNW.jpg
                        release_date: '2024-11-21'
                        title: Moana 2
                        video: false
                        vote_average: 6.933
                        vote_count: 608
                      - adult: false
                        backdrop_path: /rhc8Mtuo3Kh8CndnlmTNMF8o9pU.jpg
                        genre_ids:
                          - 28
                          - 53
                        id: 1005331
                        original_language: en
                        original_title: Carry-On
                        overview: >-
                          An airport security officer races to outsmart a
                          mysterious traveler forcing him to let a dangerous
                          item slip onto a Christmas Eve flight.
                        popularity: 2430.202
                        poster_path: /sjMN7DRi4sGiledsmllEw5HJjPy.jpg
                        release_date: '2024-12-05'
                        title: Carry-On
                        video: false
                        vote_average: 7
                        vote_count: 1021
                      - adult: false
                        backdrop_path: /euYIwmwkmz95mnXvufEmbL6ovhZ.jpg
                        genre_ids:
                          - 28
                          - 12
                          - 18
                        id: 558449
                        original_language: en
                        original_title: Gladiator II
                        overview: >-
                          Years after witnessing the death of the revered hero
                          Maximus at the hands of his uncle, Lucius is forced to
                          enter the Colosseum after his home is conquered by the
                          tyrannical Emperors who now lead Rome with an iron
                          fist. With rage in his heart and the future of the
                          Empire at stake, Lucius must look to his past to find
                          strength and honor to return the glory of Rome to its
                          people.
                        popularity: 2996.003
                        poster_path: /2cxhvwyEwRlysAmRH4iodkvo0z5.jpg
                        release_date: '2024-11-05'
                        title: Gladiator II
                        video: false
                        vote_average: 6.7
                        vote_count: 1421
                      - adult: false
                        backdrop_path: /cI3nL7CgGmPr0CizCwFHBpDkKyB.jpg
                        genre_ids:
                          - 10749
                          - 18
                        id: 1156593
                        original_language: es
                        original_title: Culpa tuya
                        overview: >-
                          The love between Noah and Nick seems unwavering
                          despite their parents' attempts to separate them. But
                          his job and her entry into college open up their lives
                          to new relationships that will shake the foundations
                          of both their relationship and the Leister family
                          itself.
                        popularity: 2019.632
                        poster_path: /1sQA7lfcF9yUyoLYC0e6Zo3jmxE.jpg
                        release_date: '2024-12-26'
                        title: Culpa tuya
                        video: false
                        vote_average: 8.2
                        vote_count: 46
                      - adult: false
                        backdrop_path: /dWkdmxIkH9y23s9v1PjQFhTGIwo.jpg
                        genre_ids:
                          - 28
                          - 18
                          - 53
                        id: 1043905
                        original_language: en
                        original_title: Dirty Angels
                        overview: >-
                          During the United States' 2021 withdrawal from
                          Afghanistan, a group of female soldiers posing as
                          medical relief are sent back in to rescue a group of
                          kidnapped teenagers caught between ISIS and the
                          Taliban.
                        popularity: 2073.9
                        poster_path: /3O3qSGmjRGc10hMwFul8WDxKE5t.jpg
                        release_date: '2024-12-11'
                        title: Dirty Angels
                        video: false
                        vote_average: 6.6
                        vote_count: 38
                      - adult: false
                        backdrop_path: /au3o84ub27qTZiMiEc9UYzN74V3.jpg
                        genre_ids:
                          - 28
                          - 878
                          - 53
                        id: 1035048
                        original_language: en
                        original_title: Elevation
                        overview: >-
                          A single father and two women venture from the safety
                          of their homes to face monstrous creatures to save the
                          life of a young boy.
                        popularity: 1680.289
                        poster_path: /uQhYBxOVFU6s9agD49FnGHwJqG5.jpg
                        release_date: '2024-11-07'
                        title: Elevation
                        video: false
                        vote_average: 6.312
                        vote_count: 194
                      - adult: false
                        backdrop_path: /6lE2e6j8qbtQR8aHxQNJlwxdmKV.jpg
                        genre_ids:
                          - 28
                          - 80
                          - 53
                        id: 974453
                        original_language: en
                        original_title: Absolution
                        overview: >-
                          An aging ex-boxer gangster working as muscle for a
                          Boston crime boss receives an upsetting diagnosis. 
                          Despite a faltering memory, he attempts to rectify the
                          sins of his past and reconnect with his estranged
                          children. He is determined to leave a positive legacy
                          for his grandson, but the criminal underworld isn’t
                          done with him and won’t loosen their grip willingly.
                        popularity: 1517.556
                        poster_path: /2MeQG5Vq8rUnRAa463BZe5GNhVk.jpg
                        release_date: '2024-10-31'
                        title: Absolution
                        video: false
                        vote_average: 6.1
                        vote_count: 176
                      - adult: false
                        backdrop_path: /sQbFupSWM9wUdPj96NZNUOFSP5.jpg
                        genre_ids:
                          - 28
                          - 12
                          - 53
                        id: 1000075
                        original_language: fr
                        original_title: 'Largo Winch: Le prix de l''argent'
                        overview: >-
                          Largo Winch, devastated by the kidnapping of his son,
                          realizes that if he finds those responsible for his
                          bankruptcy, maybe he'll see his son again.
                        popularity: 1192.957
                        poster_path: /myS41ZUmFvslkT8LeD2irAKxyrf.jpg
                        release_date: '2024-07-31'
                        title: 'The Price of Money: A Largo Winch Adventure'
                        video: false
                        vote_average: 5.8
                        vote_count: 60
                      - adult: false
                        backdrop_path: /lntyt4OVDbcxA1l7LtwITbrD3FI.jpg
                        genre_ids:
                          - 10749
                          - 18
                        id: 1010581
                        original_language: es
                        original_title: Culpa mía
                        overview: >-
                          Noah must leave her city, boyfriend, and friends to
                          move into William Leister's mansion, the flashy and
                          wealthy husband of her mother Rafaela. As a proud and
                          independent 17 year old, Noah resists living in a
                          mansion surrounded by luxury. However, it is there
                          where she meets Nick, her new stepbrother, and the
                          clash of their strong personalities becomes evident
                          from the very beginning.
                        popularity: 1169.566
                        poster_path: /w46Vw536HwNnEzOa7J24YH9DPRS.jpg
                        release_date: '2023-06-08'
                        title: My Fault
                        video: false
                        vote_average: 7.908
                        vote_count: 3168
                      - adult: false
                        backdrop_path: /9mJ9dxCGpudxyBtlC0M9Y4pTyXN.jpg
                        genre_ids:
                          - 16
                          - 28
                          - 878
                          - 10751
                        id: 1184918
                        original_language: en
                        original_title: The Wild Robot
                        overview: >-
                          After a shipwreck, an intelligent robot called Roz is
                          stranded on an uninhabited island. To survive the
                          harsh environment, Roz bonds with the island's animals
                          and cares for an orphaned baby goose.
                        popularity: 1074.305
                        poster_path: /9w0Vh9eizfBXrcomiaFWTIPdboo.jpg
                        release_date: '2024-09-08'
                        title: The Wild Robot
                        video: false
                        vote_average: 8.4
                        vote_count: 3631
                      - adult: false
                        backdrop_path: /v9Du2HC3hlknAvGlWhquRbeifwW.jpg
                        genre_ids:
                          - 28
                          - 12
                          - 53
                        id: 539972
                        original_language: en
                        original_title: Kraven the Hunter
                        overview: >-
                          Kraven Kravinoff's complex relationship with his
                          ruthless gangster father, Nikolai, starts him down a
                          path of vengeance with brutal consequences, motivating
                          him to become not only the greatest hunter in the
                          world, but also one of its most feared.
                        popularity: 974.578
                        poster_path: /i47IUSsN126K11JUzqQIOi1Mg1M.jpg
                        release_date: '2024-12-11'
                        title: Kraven the Hunter
                        video: false
                        vote_average: 5.8
                        vote_count: 212
                      - adult: false
                        backdrop_path: /t98L9uphqBSNn2Mkvdm3xSFCQyi.jpg
                        genre_ids:
                          - 27
                          - 878
                          - 18
                        id: 933260
                        original_language: en
                        original_title: The Substance
                        overview: >-
                          A fading celebrity decides to use a black market drug,
                          a cell-replicating substance that temporarily creates
                          a younger, better version of herself.
                        popularity: 914.377
                        poster_path: /lqoMzCcZYEFK729d6qzt349fB4o.jpg
                        release_date: '2024-09-07'
                        title: The Substance
                        video: false
                        vote_average: 7.2
                        vote_count: 2769
                      - adult: false
                        backdrop_path: /mvDMt3JZ5zlsrXduGzj9jBEfVBT.jpg
                        genre_ids:
                          - 27
                          - 53
                        id: 1034541
                        original_language: en
                        original_title: Terrifier 3
                        overview: >-
                          Five years after surviving Art the Clown's Halloween
                          massacre, Sienna and Jonathan are still struggling to
                          rebuild their shattered lives. As the holiday season
                          approaches, they try to embrace the Christmas spirit
                          and leave the horrors of the past behind. But just
                          when they think they're safe, Art returns, determined
                          to turn their holiday cheer into a new nightmare. The
                          festive season quickly unravels as Art unleashes his
                          twisted brand of terror, proving that no holiday is
                          safe.
                        popularity: 888.738
                        poster_path: /ju10W5gl3PPK3b7TjEmVOZap51I.jpg
                        release_date: '2024-10-09'
                        title: Terrifier 3
                        video: false
                        vote_average: 6.882
                        vote_count: 1297
                      - adult: false
                        backdrop_path: /4cp40IyTpFfsT2IKpl0YlUkMBIR.jpg
                        genre_ids:
                          - 10749
                          - 35
                          - 18
                        id: 1064213
                        original_language: en
                        original_title: Anora
                        overview: >-
                          A young sex worker from Brooklyn gets her chance at a
                          Cinderella story when she meets and impulsively
                          marries the son of an oligarch. Once the news reaches
                          Russia, her fairytale is threatened as his parents set
                          out to get the marriage annulled.
                        popularity: 883.417
                        poster_path: /7MrgIUeq0DD2iF7GR6wqJfYZNeC.jpg
                        release_date: '2024-10-14'
                        title: Anora
                        video: false
                        vote_average: 7.1
                        vote_count: 511
                      - adult: false
                        backdrop_path: /sy0vo1cmpKqwPRiMUiJ45jyLsX7.jpg
                        genre_ids:
                          - 10751
                          - 35
                          - 14
                        id: 8871
                        original_language: en
                        original_title: How the Grinch Stole Christmas
                        overview: >-
                          The Grinch decides to rob Whoville of Christmas - but
                          a dash of kindness from little Cindy Lou Who and her
                          family may be enough to melt his heart...
                        popularity: 834.182
                        poster_path: /52EpMoLTTbKAkM6rSrnNHV2mpLF.jpg
                        release_date: '2000-11-17'
                        title: How the Grinch Stole Christmas
                        video: false
                        vote_average: 6.8
                        vote_count: 7549
                      - adult: false
                        backdrop_path: /by8z9Fe8y7p4jo2YlW2SZDnptyT.jpg
                        genre_ids:
                          - 28
                          - 35
                          - 878
                        id: 533535
                        original_language: en
                        original_title: Deadpool & Wolverine
                        overview: >-
                          A listless Wade Wilson toils away in civilian life
                          with his days as the morally flexible mercenary,
                          Deadpool, behind him. But when his homeworld faces an
                          existential threat, Wade must reluctantly suit-up
                          again with an even more reluctant Wolverine.
                        popularity: 833.822
                        poster_path: /8cdWjvZQUExUUTzyp4t6EDMubfO.jpg
                        release_date: '2024-07-24'
                        title: Deadpool & Wolverine
                        video: false
                        vote_average: 7.7
                        vote_count: 6048
                  total_pages:
                    type: number
                    example: 47868
                  total_results:
                    type: number
                    example: 957343
              examples:
                Fetch popular:
                  value:
                    page: 1
                    results:
                      - adult: false
                        backdrop_path: /cjEcqdRdPQJhYre3HUAc5538Gk8.jpg
                        genre_ids:
                          - 28
                          - 14
                          - 35
                        id: 845781
                        original_language: en
                        original_title: Red One
                        overview: >-
                          After Santa Claus (codename: Red One) is kidnapped,
                          the North Pole's Head of Security must team up with
                          the world's most infamous tracker in a globe-trotting,
                          action-packed mission to save Christmas.
                        popularity: 5982.016
                        poster_path: /cdqLnri3NEGcmfnqwk2TSIYtddg.jpg
                        release_date: '2024-10-31'
                        title: Red One
                        video: false
                        vote_average: 7
                        vote_count: 1427
                      - adult: false
                        backdrop_path: /3V4kLQg0kSqPLctI5ziYWabAZYF.jpg
                        genre_ids:
                          - 28
                          - 878
                          - 12
                          - 53
                        id: 912649
                        original_language: en
                        original_title: 'Venom: The Last Dance'
                        overview: >-
                          Eddie and Venom are on the run. Hunted by both of
                          their worlds and with the net closing in, the duo are
                          forced into a devastating decision that will bring the
                          curtains down on Venom and Eddie's last dance.
                        popularity: 4545.315
                        poster_path: /aosm8NMQ3UyoBVpSxyimorCQykC.jpg
                        release_date: '2024-10-22'
                        title: 'Venom: The Last Dance'
                        video: false
                        vote_average: 6.802
                        vote_count: 1878
                      - adult: false
                        backdrop_path: /zOpe0eHsq0A2NvNyBbtT6sj53qV.jpg
                        genre_ids:
                          - 28
                          - 878
                          - 35
                          - 10751
                        id: 939243
                        original_language: en
                        original_title: Sonic the Hedgehog 3
                        overview: >-
                          Sonic, Knuckles, and Tails reunite against a powerful
                          new adversary, Shadow, a mysterious villain with
                          powers unlike anything they have faced before. With
                          their abilities outmatched in every way, Team Sonic
                          must seek out an unlikely alliance in hopes of
                          stopping Shadow and protecting the planet.
                        popularity: 3663.337
                        poster_path: /nyEr1VqvKx1YiesMC3oTB2fZvpY.jpg
                        release_date: '2024-12-19'
                        title: Sonic the Hedgehog 3
                        video: false
                        vote_average: 7.9
                        vote_count: 127
                      - adult: false
                        backdrop_path: /oHPoF0Gzu8xwK4CtdXDaWdcuZxZ.jpg
                        genre_ids:
                          - 12
                          - 10751
                          - 18
                          - 16
                        id: 762509
                        original_language: en
                        original_title: 'Mufasa: The Lion King'
                        overview: >-
                          Told in flashbacks, Mufasa is an orphaned cub, lost
                          and alone until he meets a sympathetic lion named
                          Taka—the heir to a royal bloodline. The chance meeting
                          sets in motion a journey of misfits searching for
                          their destiny and working together to evade a
                          threatening and deadly foe.
                        popularity: 3478.204
                        poster_path: /lurEK87kukWNaHd0zYnsi3yzJrs.jpg
                        release_date: '2024-12-18'
                        title: 'Mufasa: The Lion King'
                        video: false
                        vote_average: 7.1
                        vote_count: 230
                      - adult: false
                        backdrop_path: /tElnmtQ6yz1PjN1kePNl8yMSb59.jpg
                        genre_ids:
                          - 16
                          - 12
                          - 10751
                          - 35
                        id: 1241982
                        original_language: en
                        original_title: Moana 2
                        overview: >-
                          After receiving an unexpected call from her wayfinding
                          ancestors, Moana journeys alongside Maui and a new
                          crew to the far seas of Oceania and into dangerous,
                          long-lost waters for an adventure unlike anything
                          she's ever faced.
                        popularity: 3176.216
                        poster_path: /4YZpsylmjHbqeWzjKpUEF8gcLNW.jpg
                        release_date: '2024-11-21'
                        title: Moana 2
                        video: false
                        vote_average: 6.933
                        vote_count: 608
                      - adult: false
                        backdrop_path: /rhc8Mtuo3Kh8CndnlmTNMF8o9pU.jpg
                        genre_ids:
                          - 28
                          - 53
                        id: 1005331
                        original_language: en
                        original_title: Carry-On
                        overview: >-
                          An airport security officer races to outsmart a
                          mysterious traveler forcing him to let a dangerous
                          item slip onto a Christmas Eve flight.
                        popularity: 2430.202
                        poster_path: /sjMN7DRi4sGiledsmllEw5HJjPy.jpg
                        release_date: '2024-12-05'
                        title: Carry-On
                        video: false
                        vote_average: 7
                        vote_count: 1021
                      - adult: false
                        backdrop_path: /euYIwmwkmz95mnXvufEmbL6ovhZ.jpg
                        genre_ids:
                          - 28
                          - 12
                          - 18
                        id: 558449
                        original_language: en
                        original_title: Gladiator II
                        overview: >-
                          Years after witnessing the death of the revered hero
                          Maximus at the hands of his uncle, Lucius is forced to
                          enter the Colosseum after his home is conquered by the
                          tyrannical Emperors who now lead Rome with an iron
                          fist. With rage in his heart and the future of the
                          Empire at stake, Lucius must look to his past to find
                          strength and honor to return the glory of Rome to its
                          people.
                        popularity: 2996.003
                        poster_path: /2cxhvwyEwRlysAmRH4iodkvo0z5.jpg
                        release_date: '2024-11-05'
                        title: Gladiator II
                        video: false
                        vote_average: 6.7
                        vote_count: 1421
                      - adult: false
                        backdrop_path: /cI3nL7CgGmPr0CizCwFHBpDkKyB.jpg
                        genre_ids:
                          - 10749
                          - 18
                        id: 1156593
                        original_language: es
                        original_title: Culpa tuya
                        overview: >-
                          The love between Noah and Nick seems unwavering
                          despite their parents' attempts to separate them. But
                          his job and her entry into college open up their lives
                          to new relationships that will shake the foundations
                          of both their relationship and the Leister family
                          itself.
                        popularity: 2019.632
                        poster_path: /1sQA7lfcF9yUyoLYC0e6Zo3jmxE.jpg
                        release_date: '2024-12-26'
                        title: Culpa tuya
                        video: false
                        vote_average: 8.2
                        vote_count: 46
                      - adult: false
                        backdrop_path: /dWkdmxIkH9y23s9v1PjQFhTGIwo.jpg
                        genre_ids:
                          - 28
                          - 18
                          - 53
                        id: 1043905
                        original_language: en
                        original_title: Dirty Angels
                        overview: >-
                          During the United States' 2021 withdrawal from
                          Afghanistan, a group of female soldiers posing as
                          medical relief are sent back in to rescue a group of
                          kidnapped teenagers caught between ISIS and the
                          Taliban.
                        popularity: 2073.9
                        poster_path: /3O3qSGmjRGc10hMwFul8WDxKE5t.jpg
                        release_date: '2024-12-11'
                        title: Dirty Angels
                        video: false
                        vote_average: 6.6
                        vote_count: 38
                      - adult: false
                        backdrop_path: /au3o84ub27qTZiMiEc9UYzN74V3.jpg
                        genre_ids:
                          - 28
                          - 878
                          - 53
                        id: 1035048
                        original_language: en
                        original_title: Elevation
                        overview: >-
                          A single father and two women venture from the safety
                          of their homes to face monstrous creatures to save the
                          life of a young boy.
                        popularity: 1680.289
                        poster_path: /uQhYBxOVFU6s9agD49FnGHwJqG5.jpg
                        release_date: '2024-11-07'
                        title: Elevation
                        video: false
                        vote_average: 6.312
                        vote_count: 194
                      - adult: false
                        backdrop_path: /6lE2e6j8qbtQR8aHxQNJlwxdmKV.jpg
                        genre_ids:
                          - 28
                          - 80
                          - 53
                        id: 974453
                        original_language: en
                        original_title: Absolution
                        overview: >-
                          An aging ex-boxer gangster working as muscle for a
                          Boston crime boss receives an upsetting diagnosis. 
                          Despite a faltering memory, he attempts to rectify the
                          sins of his past and reconnect with his estranged
                          children. He is determined to leave a positive legacy
                          for his grandson, but the criminal underworld isn’t
                          done with him and won’t loosen their grip willingly.
                        popularity: 1517.556
                        poster_path: /2MeQG5Vq8rUnRAa463BZe5GNhVk.jpg
                        release_date: '2024-10-31'
                        title: Absolution
                        video: false
                        vote_average: 6.1
                        vote_count: 176
                      - adult: false
                        backdrop_path: /sQbFupSWM9wUdPj96NZNUOFSP5.jpg
                        genre_ids:
                          - 28
                          - 12
                          - 53
                        id: 1000075
                        original_language: fr
                        original_title: 'Largo Winch: Le prix de l''argent'
                        overview: >-
                          Largo Winch, devastated by the kidnapping of his son,
                          realizes that if he finds those responsible for his
                          bankruptcy, maybe he'll see his son again.
                        popularity: 1192.957
                        poster_path: /myS41ZUmFvslkT8LeD2irAKxyrf.jpg
                        release_date: '2024-07-31'
                        title: 'The Price of Money: A Largo Winch Adventure'
                        video: false
                        vote_average: 5.8
                        vote_count: 60
                      - adult: false
                        backdrop_path: /lntyt4OVDbcxA1l7LtwITbrD3FI.jpg
                        genre_ids:
                          - 10749
                          - 18
                        id: 1010581
                        original_language: es
                        original_title: Culpa mía
                        overview: >-
                          Noah must leave her city, boyfriend, and friends to
                          move into William Leister's mansion, the flashy and
                          wealthy husband of her mother Rafaela. As a proud and
                          independent 17 year old, Noah resists living in a
                          mansion surrounded by luxury. However, it is there
                          where she meets Nick, her new stepbrother, and the
                          clash of their strong personalities becomes evident
                          from the very beginning.
                        popularity: 1169.566
                        poster_path: /w46Vw536HwNnEzOa7J24YH9DPRS.jpg
                        release_date: '2023-06-08'
                        title: My Fault
                        video: false
                        vote_average: 7.908
                        vote_count: 3168
                      - adult: false
                        backdrop_path: /9mJ9dxCGpudxyBtlC0M9Y4pTyXN.jpg
                        genre_ids:
                          - 16
                          - 28
                          - 878
                          - 10751
                        id: 1184918
                        original_language: en
                        original_title: The Wild Robot
                        overview: >-
                          After a shipwreck, an intelligent robot called Roz is
                          stranded on an uninhabited island. To survive the
                          harsh environment, Roz bonds with the island's animals
                          and cares for an orphaned baby goose.
                        popularity: 1074.305
                        poster_path: /9w0Vh9eizfBXrcomiaFWTIPdboo.jpg
                        release_date: '2024-09-08'
                        title: The Wild Robot
                        video: false
                        vote_average: 8.4
                        vote_count: 3631
                      - adult: false
                        backdrop_path: /v9Du2HC3hlknAvGlWhquRbeifwW.jpg
                        genre_ids:
                          - 28
                          - 12
                          - 53
                        id: 539972
                        original_language: en
                        original_title: Kraven the Hunter
                        overview: >-
                          Kraven Kravinoff's complex relationship with his
                          ruthless gangster father, Nikolai, starts him down a
                          path of vengeance with brutal consequences, motivating
                          him to become not only the greatest hunter in the
                          world, but also one of its most feared.
                        popularity: 974.578
                        poster_path: /i47IUSsN126K11JUzqQIOi1Mg1M.jpg
                        release_date: '2024-12-11'
                        title: Kraven the Hunter
                        video: false
                        vote_average: 5.8
                        vote_count: 212
                      - adult: false
                        backdrop_path: /t98L9uphqBSNn2Mkvdm3xSFCQyi.jpg
                        genre_ids:
                          - 27
                          - 878
                          - 18
                        id: 933260
                        original_language: en
                        original_title: The Substance
                        overview: >-
                          A fading celebrity decides to use a black market drug,
                          a cell-replicating substance that temporarily creates
                          a younger, better version of herself.
                        popularity: 914.377
                        poster_path: /lqoMzCcZYEFK729d6qzt349fB4o.jpg
                        release_date: '2024-09-07'
                        title: The Substance
                        video: false
                        vote_average: 7.2
                        vote_count: 2769
                      - adult: false
                        backdrop_path: /mvDMt3JZ5zlsrXduGzj9jBEfVBT.jpg
                        genre_ids:
                          - 27
                          - 53
                        id: 1034541
                        original_language: en
                        original_title: Terrifier 3
                        overview: >-
                          Five years after surviving Art the Clown's Halloween
                          massacre, Sienna and Jonathan are still struggling to
                          rebuild their shattered lives. As the holiday season
                          approaches, they try to embrace the Christmas spirit
                          and leave the horrors of the past behind. But just
                          when they think they're safe, Art returns, determined
                          to turn their holiday cheer into a new nightmare. The
                          festive season quickly unravels as Art unleashes his
                          twisted brand of terror, proving that no holiday is
                          safe.
                        popularity: 888.738
                        poster_path: /ju10W5gl3PPK3b7TjEmVOZap51I.jpg
                        release_date: '2024-10-09'
                        title: Terrifier 3
                        video: false
                        vote_average: 6.882
                        vote_count: 1297
                      - adult: false
                        backdrop_path: /4cp40IyTpFfsT2IKpl0YlUkMBIR.jpg
                        genre_ids:
                          - 10749
                          - 35
                          - 18
                        id: 1064213
                        original_language: en
                        original_title: Anora
                        overview: >-
                          A young sex worker from Brooklyn gets her chance at a
                          Cinderella story when she meets and impulsively
                          marries the son of an oligarch. Once the news reaches
                          Russia, her fairytale is threatened as his parents set
                          out to get the marriage annulled.
                        popularity: 883.417
                        poster_path: /7MrgIUeq0DD2iF7GR6wqJfYZNeC.jpg
                        release_date: '2024-10-14'
                        title: Anora
                        video: false
                        vote_average: 7.1
                        vote_count: 511
                      - adult: false
                        backdrop_path: /sy0vo1cmpKqwPRiMUiJ45jyLsX7.jpg
                        genre_ids:
                          - 10751
                          - 35
                          - 14
                        id: 8871
                        original_language: en
                        original_title: How the Grinch Stole Christmas
                        overview: >-
                          The Grinch decides to rob Whoville of Christmas - but
                          a dash of kindness from little Cindy Lou Who and her
                          family may be enough to melt his heart...
                        popularity: 834.182
                        poster_path: /52EpMoLTTbKAkM6rSrnNHV2mpLF.jpg
                        release_date: '2000-11-17'
                        title: How the Grinch Stole Christmas
                        video: false
                        vote_average: 6.8
                        vote_count: 7549
                      - adult: false
                        backdrop_path: /by8z9Fe8y7p4jo2YlW2SZDnptyT.jpg
                        genre_ids:
                          - 28
                          - 35
                          - 878
                        id: 533535
                        original_language: en
                        original_title: Deadpool & Wolverine
                        overview: >-
                          A listless Wade Wilson toils away in civilian life
                          with his days as the morally flexible mercenary,
                          Deadpool, behind him. But when his homeworld faces an
                          existential threat, Wade must reluctantly suit-up
                          again with an even more reluctant Wolverine.
                        popularity: 833.822
                        poster_path: /8cdWjvZQUExUUTzyp4t6EDMubfO.jpg
                        release_date: '2024-07-24'
                        title: Deadpool & Wolverine
                        video: false
                        vote_average: 7.7
                        vote_count: 6048
                    total_pages: 47868
                    total_results: 957343
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````